/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@import url(http://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic);

/* MISC */
html, body {

}
body {
	margin: 0;
	padding: 0;
	/*font-family: "Gill Sans", Verdana, Tahoma, Helvetica, Arial, sans-serif;*/
	font-family: 'Lato', sans-serif;
	font-size: 12px;
	background: #e0e0e0;
}
.clear { clear: both; }
b, strong { font-weight: bold; }
em { font-style: italic; }
ol li, ul li, p, span, h1, h2, h3, label, td, dt, dd {
	color: #333;
	font-size: 12px;
	line-height: 16px; 
}
p, h1, h2, h3 {
	margin: 4px 0 12px 0;
}
h1, h1 a {
	font-size: 22px;
	font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
	color: #333;
	font-weight: normal;
	line-height: 24px;
	margin-bottom: 4px;
}
h2, h2 a {
	font-size: 16px;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #c33;
	font-weight: bold;
	margin-bottom: 8px;
}
h3, h3 a {
	font-size: 20px;
	text-transform: lowercase;
	color: #0072bc;
	font-weight: normal;
	line-height: 22px;
	margin-bottom: 8px;
	
}
.content ol li, .content ul li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 16px;
	margin-bottom: 5px;
}
.content ol li {
	list-style-type: decimal;
}
.content ol li ul li { list-style-type: disc; }
.content ul li ul { list-style-type: none; }
.content ul > li ul li { list-style-type: square; }
.content img {
	float: right;
	margin: 0 0 10px 10px;
	padding: 10px;
	background: #ededed;
	box-shadow: 2px 2px 10px #666;
}
a, a:focus {
	color: #0072bc;
	text-decoration: none;
	outline: 0;
}
a:hover {
	text-decoration: underline;
}
.wrap {
	width: 980px;
	margin: 0 auto;
}


/* Section Colours */
#hd {
	background: #000;
	border-bottom: 1px solid #0072bc;
}
#hd div.wrap {
	background: transparent url(../images/phone.png) no-repeat scroll top right;
	position: relative;
}
#bd {
	background: #ededed url(../images/bg.jpg) repeat-x scroll top center;
}
#ft {

}


/* Header */
#logo {
	float: left;
	margin-bottom: -2px;
	padding-top: 30px;
}
#logo a {
	display: block;
}

#menu {
	float: right;
	margin: 67px 0 0 0;
}
#menu ul {
	position: relative;
}
#menu ul li {
	float: left;
	margin: 0 8px;
	z-index: 103;
	position: relative;
}
#menu ul li a {
	display: block;
	padding: 7px 7px 8px 7px;
	text-transform: lowercase;
	font-family: Tahoma, Verdana, "Gill Sans", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #c6c6c6;
	position: relative;
	z-index: 104;
}
#menu ul li.last {
	margin-right: 0;
	overflow: hidden; /* Cufon pushing over the edge */
}
#menu ul li.last a {
	padding-right: 0;
}
#menu ul li a:hover, #menu ul li.selected a {
	color: #fff;
	text-decoration: none;
}
#menu ul li ul li.selected a {
	background: #3392cf;
}
#menu ul li ul {
	width: 140px;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	background: transparent url(../images/ie7bug.png) repeat;
	padding-top: 32px;
}
#menu ul li ul li {
	float: none;
	margin: 0;
	background: #0072bc;
}
#menu ul li ul li a {
	white-space: nowrap;
	text-align: left;
	padding: 7px 18px;
	color: #fff;
	text-transform: none;
	font-size: 11px; 
}
#menu ul li:hover ul{
	display: block;
}
#menu ul li ul li a:hover {
	background: #004070;
}
#menu ul li a:hover {
	color: #fff;
}
#ft div.wrap {
	margin-top: -18px;
}
#ft div.top {
	background: #fff;
	padding: 20px;
	width: 940px;
}
#ft div.bottom {
	margin-top: 16px;
}
#ft div.left {
	float: left;
}
#ft div.right {
	float: right;
}
#ft-menu ul li {
	float: left;
	margin-left: 7px;
	border-left: 1px solid #333;
	padding-left: 7px;
}
#ft-menu ul li.first {
	padding: 0;
	margin: 0;
	border: none;
}
#ft-menu ul li a {
	color: #333;
	text-decoration: underline;
}
#ft-menu ul li a:hover { text-decoration: none; }
#ft div.item {
	position: relative;
	float: left;
}
#ft div.item input, #ft div.item label {
	height: 18px;
	line-height: 18px;
	padding: 2px 8px;
	margin: 0 0 4px 0;
	font-size: 11px;
	color: #666;
	background: #ededed;
	border: none;
	width: 116px;
	cursor: text;
}
#ft div.right div.item input {
	width: 200px;
}
#ft div.item label {
	background: transparent;
	color: #999;
}
#ft div.item .captchaimg {
	overflow: hidden;
	height: 22px;
	margin-bottom: 4px;
}
#ft div.item .captchaimg img {
	width: 132px;
	margin-top: -4px;
}
#ft div.item #CaptchaV2 {
	width: 116px !important;
}
#ft div.item input.cat_button {
	color: #fff;
	text-transform: uppercase;
	background: #0072bc;
	width: 60px;
	height: 22px;
	line-height: 22px;
	margin: 26px 0 0 4px;
	padding: 0;
	cursor: pointer;
}
#ft div.right div.item input.cat_button {
	margin: 0 0 0 4px;
	width: 48px;
}
#search {
	margin-top: 10px;
}

#bd div.wrap {
	
	padding: 30px 0 50px 0;
}
#main {
	background: #fff;
}
#main.home {
	background: transparent;
}
#main.home div.left {
	float: left;
	width: 312px;
	padding-right: 54px;
	
}
#main.home div.right {
	float: left;
	width: 614px;
}
ul.tabs, #sidebar ul li ul {
	float: left;
	width: 220px;
}
ul.tabs li a, #sidebar ul li ul li a {
	padding: 0 15px;
	width: 190px;
	height: 38px;
	line-height: 38px;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	background: #0072bc url(../images/tab.png) no-repeat;
	display: block;
	text-align: left;
}
ul.tabs li a:hover, #sidebar ul li ul li a:hover {
	background: #005da7 url(../images/tab-hover.png) no-repeat;
}
div.ui-tabs-hide {
	display: none;
}
ul.tabs li.ui-tabs-selected a, #sidebar ul li ul li.selected a {
	background: #fff url(../images/tab-active.png) no-repeat scroll 96% 13px;
	color: #000; 
}
#main.home div.right div.ui-tabs-panel {
	float: left;
	width: 344px;
	height: 216px;
	overflow: hidden;
	background: #fff;
	padding: 25px;
	position: relative;
}
#main.home div.right div.ui-tabs-panel img.right {
	float: right;
	margin: 0 0 5px 5px;
}
#main.home div.right div.ui-tabs-panel a.readmore {
	position: absolute;
	bottom: 25px;
	left: 25px;
}

#main.home div.right div.ui-tabs-panel div.content {
	height: 160px;
	overflow: hidden;
}

#main.accounting-services #sidebar ul li, #main.accounting-services #sidebar ul li.accounting-services > a { display: none; }
#main.accounting-services #sidebar ul li.accounting-services, #main.accounting-services #sidebar ul li.accounting-services ul li { display: block; }
#main.guides-and-forms #sidebar ul li, #main.guides-and-forms #sidebar ul li.guides-and-forms > a { display: none; }
#main.guides-and-forms #sidebar ul li.guides-and-forms, #main.guides-and-forms #sidebar ul li.guides-and-forms ul li { display: block; }
#sidebar {
	width: 220px;
	background: #0072bc;
	text-align: center;
	float: left;
	min-height: 400px;
}
#sidebar img {
	margin: 20px 0;
}
#main div.page {
	padding: 35px 45px;
	float: left;
	width: 670px;
}
#announcements, #announcements li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#announcements li {
	padding-bottom: 24px;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 24px;
}
#announcements span.date {
	font-weight: bold;
	font-size: 13px;
}
ul.literature li {
	margin: 0;
	list-style-type: none;
	line-height: 22px;
}
ul.literature li img {
	float: none;
	margin: 6px 0 0 0;
	padding: 0;
	background: transparent;
	box-shadow: none;
}

/* Slider */
#slider, .nivoSlider {
	position: relative;
	background: transparent url(../images/loading.gif) no-repeat 50% 50%;
	width: 980px;
	height: 350px;
	margin-bottom: 90px;
}
#slider img, .nivoSlider img {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
#slider a, .nivoSlider a {
	border: 0;
	display: block;
}
#slider a.nivo-imageLink, .nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
}
.nivo-controlNav {
	clear: left;
	float: right;
	position: relative;
	right: 50%;
	top: 372px;
	text-align: center;
}
.nivo-controlNav a {
	display: block;
	float: left;
	position: relative;
	left: 50%;
	width: 20px;
	height: 20px;
	background: url(../images/nivo-bullets.png) no-repeat;
	text-indent: -9000px;
	border: 0;
	margin-right: 30px;
	z-index: 9; 
	cursor: pointer;
}
.nivo-controlNav a.active {
	background-position: 0 -20px; 
	font-weight: bold;
}

.nivo-directionNav a {
	display: block;
	width: 40px;
	height: 40px;
	background: url(../images/nivo-arrows.png) no-repeat;
	text-indent: -9000px;
	border: 0;
	position:absolute;
	top: 260px;
	z-index: 9;
	cursor: pointer;
}
a.nivo-nextNav {
	background-position: -40px 0;
	right: 20px;
}
a.nivo-prevNav {
	left: 20px;
}
.nivo-caption {
    font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
	position: absolute;
	top: 240px;
	left: 0;
	background: transparent url(../images/nivo-caption.png) repeat;
	color: #333;
	width: 100%;
	height: 80px;
	z-index: 8;
}
.nivo-caption p {
	padding: 0 80px;
	margin: 0;
	line-height: 80px;
	font-size: 32px;
	text-align: center;
}
.nivo-html-caption {
    display: block;
}
.nivo-caption a {
    color: #fff;
    border-bottom: 1px dotted #fff;
	display: inline !important;
}
.nivo-caption a:hover {
    color: #fff;
}
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
}